<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Napptilus</title>
</head>
<body>
	<h1>Menu</h1>
	<ul>
	<li><a th:href="@{/productosPrueba/1}">producto 1</a></li>
	<li><a th:href="@{/productosPrueba/2}">producto 2</a></li>
	<li><a th:href="@{/productosPrueba/3}">producto 3</a></li>
	<li><a th:href="@{/productosPrueba/4}">producto 4</a></li>
	<li><a th:href="@{/productosPrueba/5}">producto 5</a></li>
	
	</ul>
    <h1>Productos</h1>
    
    
    <ul>
        <li th:each="producto : ${productos}" >
        	<span th:text="${producto.id}"></span>
        	<span th:text="${producto.name}"></span>
        	<span th:text="${producto.price}"></span>
        	<span th:text="${producto.availability}"></span>
        </li>
    </ul>
    
    <h2>Similares</h2>
     <li th:each="producto : ${productosSimilares}" >
        	<span th:text="${producto.id}"></span>
        	<span th:text="${producto.name}"></span>
        	<span th:text="${producto.price}"></span>
        	<span th:text="${producto.availability}"></span>
        </li>
</body>
</html>
